uuid: e0b4988b-2529-45fc-ad0c-a7ddced62cd5
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.frontpage
    - field.field.node.webform.body
    - field.field.node.webform.webform
    - node.type.webform
  module:
    - layout_builder
    - text
    - user
    - webform
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
_core:
  default_config_hash: 3r1i0UMUbeNHhvmiqHDYznoS4G9XR1jq6lQ49r80lDE
id: node.webform.frontpage
targetEntityType: node
bundle: webform
mode: frontpage
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  webform:
    type: webform_entity_reference_entity_view
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 102
    region: content
hidden:
  langcode: true
